﻿/*button style red*/

.shellBtn {
    background-color: #B22336;
    color: #ffffff;
    font-size: 11px;
    font-family: Arial, Trebuchet MS, Tahoma, Verdana;
    min-height: 10px;
    min-width: 75px;
}

    .shellBtn:hover {
        background-color: #cd5c5c;
        color: #ffffff !important;
    }

.btnred, .btnredhover, .btnredp
{
	font-size:10px;
	font-family:Arial, Trebuchet MS, Tahoma, Verdana;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:2px;
	font-weight:bold;
	background-image:url(../Img/red2/m.gif);
	background-repeat:repeat-x;
	background-position:center;
	border:0px;
	color:#ffffff;
	height:24px;
}
.btnredhover
{
	color:#FFFF00;
}
.btnredp
{
	color:#000000;
	padding-left:9px;
	padding-right:7px;
	padding-top:0px;
}
.btnredleft, .btnredleftp
{
	font-size:0px;
	background-image:url(../Img/red2/l.gif);
	background-repeat:no-repeat;
	border:0px;
	width:14px;
	height:24px;
}
.btnredright, .btnredrightp
{
	font-size:0px;
	background-image:url(../Img/red2/r.gif);
	background-repeat:no-repeat;
	border:0px;
	width:14px;
	height:24px;
}

/*button style green*/
.btngrn, .btngrnhover, .btngrnp
{
	font-size:10px;
	font-family:Arial, Trebuchet MS, Tahoma, Verdana;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:2px;
	font-weight:bold;
	background-image:url(../Img/grn/m.gif);
	background-repeat:repeat-x;
	background-position:center;
	border:0px;
	color:#ffffff;
	height:24px;
}
.btngrnhover
{
	color:#FFFF00;
}
.btngrnp
{
	color:#000000;
	padding-left:9px;
	padding-right:7px;
	padding-top:0px;
}
.btngrnleft, .btngrnleftp
{
	font-size:0px;
	background-image:url(../Img/grn/l.gif);
	background-repeat:no-repeat;
	border:0px;
	width:16px;
	height:24px;
}
.btngrnright, .btngrnrightp
{
	font-size:0px;
	background-image:url(../Img/grn/r.gif);
	background-repeat:no-repeat;
	border:0px;
	width:16px;
	height:24px;
}

/*button style blue*/
.btnblu, .btnbluhover, .btnblup
{
	font-size:10px;
	font-family:Arial, Trebuchet MS, Tahoma, Verdana;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:2px;
	font-weight:bold;
	background-image:url(../Img/blu/m.gif);
	background-repeat:repeat-x;
	background-position:center;
	border:0px;
	color:#ffffff;
	height:24px;
}
.btnbluhover
{
	color:#FFFF00;
}
.btnblup
{
	color:#000000;
	padding-left:9px;
	padding-right:7px;
	padding-top:0px;
}
.btnbluleft, .btnbluleftp
{
	font-size:0px;
	background-image:url(../Img/blu/l.gif);
	background-repeat:no-repeat;
	border:0px;
	width:16px;
	height:24px;
}
.btnbluright, .btnblurightp
{
	font-size:0px;
	background-image:url(../Img/blu/r.gif);
	background-repeat:no-repeat;
	border:0px;
	width:16px;
	height:24px;
}

/*button style black*/
.btnblk, .btnblkhover, .btnblkp
{
	font-size:10px;
	font-family:Arial, Trebuchet MS, Tahoma, Verdana;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:2px;
	font-weight:bold;
	background-image:url(../Img/blk/m.gif);
	background-repeat:repeat-x;
	background-position:center;
	border:0px;
	color:#ffffff;
	height:24px;
}
.btnblkhover
{
	color:#FFFF00;
}
.btnblkp
{
	color:#000000;
	padding-left:9px;
	padding-right:7px;
	padding-top:0px;
}
.btnblkleft, .btnblkleftp
{
	font-size:0px;
	background-image:url(../Img/blk/l.gif);
	background-repeat:no-repeat;
	border:0px;
	width:16px;
	height:24px;
}
.btnblkright, .btnblkrightp
{
	font-size:0px;
	background-image:url(../Img/blk/r.gif);
	background-repeat:no-repeat;
	border:0px;
	width:16px;
	height:24px;
}


